from setuptools import setup, find_packages

with open('requirements.txt') as f:
    requirements = f.readlines()

with open('README.md') as f:
    readme = f.read()

setup(
    name='nicevirus',
    author='Discord',
    url='https://github.com/hammerandchisel/nicevirus',
    version='0.0.7',
    packages=find_packages(),
    license='MIT',
    description='A virus scanning service',
    long_description=readme,
    include_package_data=True,
    install_requires=requirements,
    classifiers=[
        'License :: OSI Approved :: MIT License',
        'Intended Audience :: Developers',
        'Natural Language :: English',
        'Operating System :: OS Independent',
        'Topic :: Internet',
        'Topic :: Utilities',
    ])
