import argparse
import requests


def scan_remote_file(args):
    r = requests.post(args.url + '/scan/url', json={'url': args.path})
    print r.json()


def scan_local_file(args):
    pass


def cli_main():
    parser = argparse.ArgumentParser()
    parser.add_argument('--url', help='nicevirus url to use', default='http://localhost:6065')
    parser.add_argument('path', help='path to file for scanning, can be URL')

    args = parser.parse_args()

    if args.path.startswith('http'):
        return scan_remote_file(args)
    else:
        return scan_local_file(args)

if __name__ == '__main__':
    cli_main()
